Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

VCS 5.1 installer on SuSE Linux 10 installs 5.0.30.00 instead of 5.1

Created: 09 Apr 2010 • Updated: 21 May 2010 | 2 comments
This issue has been solved. See solution.

I recently downloaded an evaluation copy of VCS for SuSE Linux.  I used the installer to install the software on two machines.  After the install it showed up as 5.0.30.00.  When I went back into the installer and chose to "uninstall" the program exited with the following error:

VCS version 5.0.30.00 is installed on sys01.
This program is intended for use with VCS version 5.1
 
VCS version 5.0.30.00 is installed on sys02.
This program is intended for use with VCS version 5.1

Seems odd... used the same installer to do the install as the config.
 

Comments 2 CommentsJump to latest comment

vcs_man's picture

Hi, 

It looks like some issue with the Evaluation copy. Could you please let us know what is the name of the filename you downloaded for SUSE Linux  ?

Thanks,
Mandar

adknapp's picture

Actually, the issue ended up being the image I was given had a previous version of VCS already installed. Thanks for the response tho; I've resolved the issue.

SOLUTION